aside.nieuwsfeit-inleiding {
  background-color: #ffeaea;
  border-color: #ffeaea;
  font-size: 16px;
  font-family: "Guardian Text Egyptian Web", Georgia, sans-serif;
  line-height: 25px !important;
}
aside.nieuwsfeit-inleiding h2 {
  font-family: "Guardian Text Egyptian Web", Georgia, sans-serif;
}
aside.nieuwsfeit-inleiding p {
  font-size: inherit;
  line-height: inherit;
}